uuid: 74a0bae0-d2a6-4bbd-9602-726a84a7bc50
langcode: en
status: true
dependencies: {  }
label: 'Content Slider Frontpage'
id: crop_slider_frontpage
description: 'Crop the image for the front page content slider.'
aspect_ratio: '98:39'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
